## nvidia-settings 410.93

=== debian/changelog ===
nvidia-settings (410.93-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revert to debhelper 10 compat to ease backports.
  
 -- Steven Pusser <stevep@mxlinux.org>  Mon, 18 Mar 2019 15:43:06 -0700

nvidia-settings (410.93-1) unstable; urgency=medium

  * New upstream release 410.93.
  * Remove reproducibility patches, applied upstream.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Feb 2019 14:46:22 +0100

nvidia-settings (396.54-1) unstable; urgency=medium

  * New upstream release 396.54.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 09 Feb 2019 17:54:57 +0100

nvidia-settings (396.45-1) experimental; urgency=medium

  * New upstream release 396.45.
  * New upstream release 396.18.
    - Updated the SLI Mosaic configuration page in nvidia-settings to make
      more layout configurations available, including configurations that
      do not utilize all of the available displays.
    - Added reporting of EGL information to nvidia-settings.
  * Build nvidia-settings on amd64 only.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 22 Jul 2018 23:31:47 +0200

nvidia-settings (390.87-2) unstable; urgency=medium

  * Drop versioned constraints that are satisfied in wheezy.
  * Switch to debhelper-compat (= 12).

 -- Andreas Beckmann <anbe@debian.org>  Wed, 06 Feb 2019 15:26:13 +0100
