## nvidia-settings 410.104

=== debian/changelog ===
nvidia-settings (410.104-2) unstable; urgency=medium

  * [i386 armhf]: Reinstate nvidia-settings as a transitional package
    depending on nvidia-settings-legacy-390xx.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 30 Mar 2019 09:38:32 +0100

nvidia-settings (410.104-1) unstable; urgency=medium

  * New upstream release 410.104.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Mar 2019 01:01:46 +0100
