=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: nvidia-settings
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
  Vincent Cheng <vcheng@debian.org>,
  Luca Boccassi <bluca@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-exec,
  m4,
  libgl1-mesa-dev | libgl-dev,
@@ -31,21 +30,22 @@
 
 Package: nvidia-settings
 Section: contrib/x11
-Architecture: amd64
+Architecture: amd64 i386 armhf
 Pre-Depends:
  nvidia-installer-cleanup,
 Depends:
- ${nvidia-alternative},
- libxnvctrl0 (= ${binary:Version}),
+ nvidia-settings-legacy-390xx [!amd64],
+ ${nvidia-alternative} [amd64],
+ libxnvctrl0 (= ${binary:Version}) [amd64],
  ${shlibs:Depends}, ${misc:Depends}
 Recommends:
- libgl1-nvidia${nvidia:Legacy}-glvnd-glx | libgl1-nvidia${nvidia:Legacy}-glx,
- nvidia${nvidia:Legacy}-vdpau-driver,
- libnvidia${nvidia:Legacy}-ml1,
+ libgl1-nvidia${nvidia:Legacy}-glvnd-glx [amd64] | libgl1-nvidia${nvidia:Legacy}-glx [amd64],
+ nvidia${nvidia:Legacy}-vdpau-driver [amd64],
+ libnvidia${nvidia:Legacy}-ml1 [amd64],
 Provides:
- nvidia-settings-gtk-${nvidia:Version},
+ nvidia-settings-gtk-${nvidia:Version} [amd64],
 Conflicts:
- nvidia-settings-gtk-${nvidia:Version},
+ nvidia-settings-gtk-${nvidia:Version} [amd64],
 Description: tool for configuring the NVIDIA graphics driver${nvidia:LegacyDesc}
  The nvidia-settings utility is a tool for configuring the NVIDIA
  Linux graphics driver.  It operates by communicating with the NVIDIA
