=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 %:
 	dh $@
 
-ifeq (,$(filter nvidia-settings,$(shell dh_listpackages)))
+ifneq (amd64,$(DEB_HOST_ARCH))
 override_dh_auto_build: $(AUTOGEN)
 	CC_ONLY_CFLAGS="$(CPPFLAGS)" dh_auto_build --sourcedirectory=src/libXNVCtrl
