## nvidia-settings 418.56

=== debian/changelog ===
nvidia-settings (418.56-1~mx17+1) mx; urgency=medium

  * Rebuild for Stretch.
  * Revert to debhelper compat 10 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 29 Apr 2019 13:23:19 -0700

nvidia-settings (418.56-1) unstable; urgency=medium

  * New upstream release 418.56.
    - Updated nvidia-settings to disable line wrapping when outputting to a
      non-terminal in command-line mode.
    - Updated the nvidia-settings control panel to more accurately reflect the
      current availability of G-SYNC or G-SYNC compatible display settings.
  * New upstream release 418.30.
    - Fixed a bug that could sometimes prevent PRIME displays from being
      selected in the display settings page of nvidia-settings.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Apr 2019 16:26:56 +0200

nvidia-settings (415.27-1) unstable; urgency=medium

  * New upstream release 415.27.
  * New upstream release 415.13.
    - Improved the appearance and functionality of the nvidia-settings
      control panel when it is resized to small sizes.
    - Updated the nvidia-settings control panel to prevent some icons from
      being displayed incorrectly while using some GTK+ themes.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 20 Apr 2019 07:16:12 +0200
