=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: nvidia-settings
 Section: x11
 Priority: optional
-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
  Vincent Cheng <vcheng@debian.org>,
  Luca Boccassi <bluca@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 10~),
  dh-exec,
  m4,
  libgl1-mesa-dev | libgl-dev,
