## nvidia-settings 418.74

=== debian/changelog ===
nvidia-settings (418.74-1.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:48:13 +0800

nvidia-settings (418.74-1.lnd.1) unstable; urgency=medium

  * add loongarch64 little-endian support

 -- heyanbing <heyanbing@loongson.cn>  Mon, 7 Jun 2021 11:07:37 +0800

nvidia-settings (418.74-1) unstable; urgency=medium

  * New upstream release 418.74.
  * New upstream release 410 series.
    - Updated nvidia-settings to allow continued interaction with other
      pages and help content while editing application profiles.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 11 May 2019 14:06:45 +0200
