## nvidia-settings 430.64

=== debian/changelog ===
nvidia-settings (430.64-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 21 Dec 2019 01:52:30 +0100

nvidia-settings (430.64-1) unstable; urgency=medium

  * New upstream release 430.64.
  * Build nvidia-settings for ppc64el.
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 16 Nov 2019 00:34:22 +0100

nvidia-settings (430.50-1) unstable; urgency=medium

  * New upstream release 430.50.
  * Refresh patches.
  * Adjust libXNVCtrl.so.0 build to upstream build system changes.
  * Bump Standards-Version to 4.4.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 25 Sep 2019 00:35:05 +0200
