=== debian/rules ===
--- 
+++ 
@@ -48,13 +48,14 @@
 %:
 	dh $@
 
-ifneq (amd64,$(DEB_HOST_ARCH))
+ifeq (,$(filter amd64 ppc64el,$(DEB_HOST_ARCH)))
 override_dh_auto_build: $(AUTOGEN)
 	CC_ONLY_CFLAGS="$(CPPFLAGS)" dh_auto_build --sourcedirectory=src/libXNVCtrl
 
 override_dh_auto_install:
 else
 override_dh_auto_build: $(AUTOGEN)
+	CC_ONLY_CFLAGS="$(CPPFLAGS)" dh_auto_build --sourcedirectory=src/libXNVCtrl
 	CC_ONLY_CFLAGS="$(CPPFLAGS)" dh_auto_build -O--parallel
 	$(MAKE) -C samples
 
@@ -76,8 +77,6 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	$(RM) src/libXNVCtrl/libXNVCtrl.a
-	$(RM) src/libXNVCtrl/libXNVCtrl.so*
 	$(MAKE) -C samples clean
 	$(RM) -r doc/_out samples/_out src/_out src/libXNVCtrl/_out
 	$(RM) $(AUTOCLEAN)
