## nvidia-settings 435.21

=== debian/changelog ===
nvidia-settings (435.21-0.1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 27 Sep 2019 14:06:07 -0700
