=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nvidia-settings
 Section: x11
 Priority: optional
-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
  Vincent Cheng <vcheng@debian.org>,
@@ -23,35 +24,29 @@
 Build-Conflicts:
  libxnvctrl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.4.0
 Homepage: https://download.nvidia.com/XFree86/nvidia-settings/
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-settings
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-settings.git
 
 Package: nvidia-settings
 Section: contrib/x11
-Architecture: amd64 ppc64el i386 armhf
+Architecture: amd64 i386 armhf
 Pre-Depends:
  nvidia-installer-cleanup,
 Depends:
- nvidia-settings-legacy-390xx [!amd64 !ppc64el]
- , ${nvidia-alternative} [amd64]
- | nvidia-tesla-alternative [amd64 ppc64el]
- , libxnvctrl0 (= ${binary:Version}) [amd64 ppc64el]
- , ${shlibs:Depends}, ${misc:Depends}
+ nvidia-settings-legacy-390xx [!amd64],
+ ${nvidia-alternative} [amd64],
+ libxnvctrl0 (= ${binary:Version}) [amd64],
+ ${shlibs:Depends}, ${misc:Depends}
 Recommends:
- libgl1-nvidia${nvidia:Legacy}-glvnd-glx [amd64]
- | libgl1-nvidia${nvidia:Legacy}-glx [amd64]
- | libgl1-nvidia-tesla-glvnd-glx [amd64 ppc64el]
- | libgl1-nvidia-tesla-glx [amd64 ppc64el]
- , nvidia${nvidia:Legacy}-vdpau-driver [amd64]
- | nvidia-tesla-vdpau-driver [amd64 ppc64el]
- , libnvidia${nvidia:Legacy}-ml1 [amd64]
- | libnvidia-tesla-ml1 [amd64 ppc64el]
+ libgl1-nvidia${nvidia:Legacy}-glvnd-glx [amd64] | libgl1-nvidia${nvidia:Legacy}-glx [amd64],
+ nvidia${nvidia:Legacy}-vdpau-driver [amd64],
+ libnvidia${nvidia:Legacy}-ml1 [amd64],
 Provides:
- nvidia-settings-gtk-${nvidia:Version} [amd64 ppc64el],
+ nvidia-settings-gtk-${nvidia:Version} [amd64],
 Conflicts:
- nvidia-settings-gtk-${nvidia:Version} [amd64 ppc64el],
+ nvidia-settings-gtk-${nvidia:Version} [amd64],
 Description: tool for configuring the NVIDIA graphics driver${nvidia:LegacyDesc}
  The nvidia-settings utility is a tool for configuring the NVIDIA
  Linux graphics driver.  It operates by communicating with the NVIDIA
