## nvidia-settings 440.36

=== debian/changelog ===
nvidia-settings (440.36-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 27 Nov 2019 14:57:21 -0800

nvidia-settings (435.21-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 27 Sep 2019 14:06:07 -0700
