## nvidia-settings 440.44

=== debian/changelog ===
nvidia-settings (440.44-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream release (LP: #1854485).
  * debian/patches/08_add_prime_support.patch:
    - Refresh and make on-demand mode optional.
      This makes the same patch work on systems where
      on-demand mode is not available yet.
  * debian/patches/05_add_polkit_support.patch,
    debian/patches/06_remove_local_prefix.patch,
    debian/patches/07_remove_features_for_legacy.patch,
    debian/patches/08_add_prime_support.patch,
    debian/patches/10_legacy_vdpau.patch,
    debian/patches/11_link_as-needed.patch,
    debian/patches/12_nostrip.patch,
    debian/patches/13_libxnvctrl_so_0.patch,
    debian/patches/15_clean.patch,
    debian/patches/16_gzip-n.patch,
    debian/patches/link-order.diff:
    - Refresh patches.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 29 Jan 2020 12:13:52 +0100

nvidia-settings (435.21-0ubuntu2) eoan; urgency=medium

  * debian/patches/08_add_prime_support.patch:
    - Recover dropped changes from 430.40-0ubuntu2.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 04 Sep 2019 12:11:24 +0200

nvidia-settings (435.21-0ubuntu1) eoan; urgency=medium

  * New upstream release:
    - Fixed the "Image Settings" options in the "OpenGL Settings"
      page of nvidia-settings for Quadro GPUs.  Previously, OpenGL
      rendering on Quadro would behave as if the "High Quality"
      option were selected regardless of the selection.  Now, the
      setting will default to "High Quality" for Quadro but selecting
      a lower option will affect rendering accordingly. (Other GPUs
      are unchanged: the default remains "Quality", but other options
      can be selected if desired.)
    - Fixed display color range handling on pre-Turing GPUs, such
      that when limited color range is selected through the display
      controls page in nvidia-settings, output pixel values will be
      correctly clamped to Consumer Technology Association (CTA)
      range.
  - debian/patches/08_add_prime_support.patch:
    - Refresh patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 04 Sep 2019 11:30:19 +0200

nvidia-settings (430.40-0ubuntu2) eoan; urgency=medium

  * debian/patches/08_add_prime_support.patch:
    - Recommend a system restart in the dialogs.
      This matches the changes in the nvidia-prime package.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 21 Aug 2019 20:35:46 +0200

nvidia-settings (430.40-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 06 Aug 2019 10:13:49 +0200

nvidia-settings (430.34-0ubuntu1) eoan; urgency=medium

  * New upstream release.

  [ Alberto Milone ]
  * debian/patches/05_add_polkit_support.patch:
    - Refresh patch.

  [ Yuan-Chen Cheng ]
  * debian/patches/08_add_prime_support.patch:
    - Add on-demand mode. (LP: #1824282)

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 15 Jul 2019 18:04:09 +0200

nvidia-settings (430.26-0ubuntu1) eoan; urgency=medium

  * New upstream release.

  [ Rico Tzschichholz ]
  * Update 13_libxnvctrl_so_0.patch, and refresh the other patches.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 14 Jun 2019 13:01:49 +0200

nvidia-settings (418.56-0ubuntu2) eoan; urgency=medium

  * debian/patches/05_add_polkit_support.patch:
    - Use pkexec and call the new binary provided by
      screen-resolution-extra (LP: #1822937).
  * debian/control:
    - Depend on screen-resolution-extra (>= 0.18~).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 21 May 2019 15:20:46 +0200

nvidia-settings (418.56-0ubuntu1) disco; urgency=medium

  * New upstream release:
    - Updated nvidia-settings to disable line wrapping when
      outputting to a non-terminal in command-line mode.
      From GitHub pull request:
      https://github.com/NVIDIA/nvidia-settings/pull/37
    - Updated the nvidia-settings control panel to more accurately
      reflect the current availability of G-SYNC or G-SYNC
      compatible display settings.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 26 Mar 2019 17:00:03 +0100

nvidia-settings (418.43-0ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 13 Mar 2019 13:01:17 +0100

nvidia-settings (410.78-0ubuntu2) disco; urgency=medium

  * debian/control:
    - Add build dependencies on libegl1-mesa-dev | libegl-dev and on
      libdbus-1-dev.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 27 Nov 2018 17:37:18 +0100

nvidia-settings (410.78-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * debian/patches/series:
    - Drop 09_do_not_complain_if_nvidia_is_missing.patch
      This is now included in the main prime patch.
  * debian/patches/08_add_prime_support.patch:
    - Rebase against 410.78 sources. This restores the
      previous behaviour with hybrid graphics.
  * debian/libxnvctrl0.symbols:
    - Update symbols.
  * debian/patches/13_libxnvctrl_so_0.patch,
    debian/patches/15_clean.patch:
    - Refresh patches.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 23 Nov 2018 17:09:45 +0100
