## nvidia-settings 440.59

=== debian/changelog ===
nvidia-settings (440.59-1) unstable; urgency=medium

  * New upstream release 440.59.
    - Added a default filename when saving the Display Configuration file
      in nvidia-settings if an existing configuration file is not detected.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 05 Feb 2020 20:51:36 +0100

nvidia-settings (440.44-1) unstable; urgency=medium

  * New upstream release 440.44.
  * New upstream release 440.26.
    - Updated the confirmation dialog box that is displayed when quitting
      the nvidia-settings control panel to report when there are pending
      configuration changes which will be lost if they are not applied or
      saved before quitting.
  * Rename "legacy" variables to "variant" and add Tesla support.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 30 Jan 2020 22:00:13 +0100

nvidia-settings (435.21-1) unstable; urgency=medium

  * New upstream release 435.21.
  * New upstream release 435.17.
    - Added support for changing Digital Vibrance in the display controls
      section of nvidia-settings on Turing hardware.
    - Fixed the "Image Settings" options in the "OpenGL Settings" page of
      nvidia-settings for Quadro GPUs.  Previously, OpenGL rendering on Quadro
      would behave as if the "High Quality" option were selected regardless of
      the selection.  Now, the setting will default to "High Quality" for
      Quadro but selecting a lower option will affect rendering accordingly.
      (Other GPUs are unchanged: the default remains "Quality", but other
      options can be selected if desired.)
  * Bump Standards-Version to 4.5.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 23 Jan 2020 23:33:32 +0100
