=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nvidia-settings
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
  Vincent Cheng <vcheng@debian.org>,
@@ -24,30 +23,36 @@
 Build-Conflicts:
  libxnvctrl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://download.nvidia.com/XFree86/nvidia-settings/
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-settings
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-settings.git
 
 Package: nvidia-settings
 Section: contrib/x11
-Architecture: amd64 i386 armhf
+Architecture: amd64 ppc64el i386 armhf
 Pre-Depends:
  nvidia-installer-cleanup,
 Depends:
- nvidia-settings-legacy-390xx [!amd64],
- ${nvidia-alternative} [amd64],
- libxnvctrl0 (= ${binary:Version}) [amd64],
- ${shlibs:Depends}, ${misc:Depends}
+ nvidia-settings-legacy-390xx [!amd64 !ppc64el]
+ , ${nvidia}-alternative [amd64]
+ | nvidia-tesla-alternative [amd64 ppc64el]
+ , libxnvctrl0 (= ${binary:Version}) [amd64 ppc64el]
+ , ${shlibs:Depends}, ${misc:Depends}
 Recommends:
- libgl1-nvidia${nvidia:Legacy}-glvnd-glx [amd64] | libgl1-nvidia${nvidia:Legacy}-glx [amd64],
- nvidia${nvidia:Legacy}-vdpau-driver [amd64],
- libnvidia${nvidia:Legacy}-ml1 [amd64],
+ libgl1-${nvidia}-glvnd-glx [amd64]
+ | libgl1-${nvidia}-glx [amd64]
+ | libgl1-nvidia-tesla-glvnd-glx [amd64 ppc64el]
+ | libgl1-nvidia-tesla-glx [amd64 ppc64el]
+ , ${nvidia}-vdpau-driver [amd64]
+ | nvidia-tesla-vdpau-driver [amd64 ppc64el]
+ , lib${nvidia}-ml1 [amd64]
+ | libnvidia-tesla-ml1 [amd64 ppc64el]
 Provides:
- nvidia-settings-gtk-${nvidia:Version} [amd64],
+ nvidia-settings-gtk-${nvidia:Version} [amd64 ppc64el],
 Conflicts:
- nvidia-settings-gtk-${nvidia:Version} [amd64],
-Description: tool for configuring the NVIDIA graphics driver${nvidia:LegacyDesc}
+ nvidia-settings-gtk-${nvidia:Version} [amd64 ppc64el],
+Description: tool for configuring the NVIDIA graphics driver${nvidia:VariantDesc}
  The nvidia-settings utility is a tool for configuring the NVIDIA
  Linux graphics driver.  It operates by communicating with the NVIDIA
  X driver, querying and updating state as appropriate.  This
