=== debian/changelog ===
nvidia-settings (440.64-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 06 Mar 2020 20:11:55 +0100

nvidia-settings (440.64-1) unstable; urgency=medium

  * New upstream release 440.64.
  * Do not build nvidia-settings for ppc64el, use nvidia-settings-tesla-418
    for the packaged Tesla driver.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 29 Feb 2020 23:17:44 +0100
