=== debian/control ===
--- 
+++ 
@@ -30,28 +30,23 @@
 
 Package: nvidia-settings
 Section: contrib/x11
-Architecture: amd64 ppc64el i386 armhf
+Architecture: amd64 i386 armhf
 Pre-Depends:
  nvidia-installer-cleanup,
 Depends:
- nvidia-settings-legacy-390xx [!amd64 !ppc64el]
+ nvidia-settings-legacy-390xx [!amd64]
  , ${nvidia}-alternative [amd64]
- | nvidia-tesla-alternative [amd64 ppc64el]
- , libxnvctrl0 (= ${binary:Version}) [amd64 ppc64el]
+ , libxnvctrl0 (= ${binary:Version}) [amd64]
  , ${shlibs:Depends}, ${misc:Depends}
 Recommends:
  libgl1-${nvidia}-glvnd-glx [amd64]
  | libgl1-${nvidia}-glx [amd64]
- | libgl1-nvidia-tesla-glvnd-glx [amd64 ppc64el]
- | libgl1-nvidia-tesla-glx [amd64 ppc64el]
  , ${nvidia}-vdpau-driver [amd64]
- | nvidia-tesla-vdpau-driver [amd64 ppc64el]
  , lib${nvidia}-ml1 [amd64]
- | libnvidia-tesla-ml1 [amd64 ppc64el]
 Provides:
- nvidia-settings-gtk-${nvidia:Version} [amd64 ppc64el],
+ nvidia-settings-gtk-${nvidia:Version} [amd64],
 Conflicts:
- nvidia-settings-gtk-${nvidia:Version} [amd64 ppc64el],
+ nvidia-settings-gtk-${nvidia:Version} [amd64],
 Description: tool for configuring the NVIDIA graphics driver${nvidia:VariantDesc}
  The nvidia-settings utility is a tool for configuring the NVIDIA
  Linux graphics driver.  It operates by communicating with the NVIDIA
