=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,7 @@
 %:
 	dh $@
 
-ifeq (,$(filter amd64 ppc64el,$(DEB_HOST_ARCH)))
+ifneq (amd64,$(DEB_HOST_ARCH))
 override_dh_auto_build: $(AUTOGEN)
 	CC_ONLY_CFLAGS="$(CPPFLAGS)" dh_auto_build --sourcedirectory=src/libXNVCtrl
