## nvidia-settings 440.82

=== debian/changelog ===
nvidia-settings (440.82-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 19 Apr 2020 17:00:58 -0700

nvidia-settings (440.82-1) unstable; urgency=medium

  * New upstream release 440.82.
  * Remove workaround for ftp-master #824169 and generate
    nvidia-settings-dbgsym again.
  * Fix/override new Lintian issues.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 11 Apr 2020 23:39:04 +0200
