## nvidia-settings 440.100

=== debian/changelog ===
nvidia-settings (440.100-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 08 Jul 2020 12:46:42 -0700

nvidia-settings (440.100-1) unstable; urgency=medium

  * New upstream release 440.100.
    * Fixes FTBFS with gcc-10.  (Closes: #957618)
  * Refresh patches.
  * The bullseye toolchain defaults to linking with --as-needed.
  * Switch to debhelper-compat (= 13).

 -- Andreas Beckmann <anbe@debian.org>  Wed, 01 Jul 2020 14:31:12 +0200
