## nvidia-settings 450.57

=== debian/changelog ===
nvidia-settings (450.57-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Aug 2020 11:04:51 -0700

nvidia-settings (450.57-1) unstable; urgency=medium

  * New upstream release 450.57.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 22 Jul 2020 14:38:59 +0200

nvidia-settings (450.51-1) experimental; urgency=medium

  * New upstream beta 450.51.
  * Refresh patches.
  * [i386 armhf]: Remove transitional nvidia-settings package.
  * Build nvidia-settings for arm64.  (Closes: #790809)
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 01 Jul 2020 16:26:58 +0200
