=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,7 @@
 %:
 	dh $@
 
-ifneq (amd64,$(DEB_HOST_ARCH))
+ifeq (,$(filter nvidia-settings,$(shell dh_listpackages)))
 override_dh_auto_build: $(AUTOGEN)
 	CC_ONLY_CFLAGS="$(CPPFLAGS)" dh_auto_build --sourcedirectory=src/libXNVCtrl
 
@@ -65,20 +65,9 @@
 	dh_auto_install --destdir=debian/tmp
 	install -m 0755 samples/$(OUTPUTDIR)/nv-control-dpy debian/tmp/usr/bin/
 	install -m 0644 doc/nvidia-settings.png debian/tmp/nvidia-settings$(-variant).png
-
-override_dh_strip:
-	dh_strip -Nnvidia-settings$(-variant)
-	dh_strip --remaining-packages --no-automatic-dbgsym
-
-override_dh_dwz:
-	dh_strip -Nnvidia-settings$(-variant)
 endif
 
-override_dh_missing:
-	dh_missing --fail-missing
-
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	$(MAKE) -C samples clean
 	$(RM) -r doc/_out samples/_out src/_out src/libXNVCtrl/_out
 	$(RM) $(AUTOCLEAN)
@@ -112,6 +101,9 @@
 		-e 's{#WATCH_VERSION#}{$(watch_version)}g;' \
 		< $< > $@
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 # Renaming control files for variant packaging
 ifneq (,$(variant))
 nvidia-settings$(-variant).%: nvidia-settings.%
